<head>
	<title>Minu kodukas!</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<h1>Suur pealkiri</h1>
	<h2>Keskmine pealkiri</h2>
	<h3>Teine</h3>
	<h4>Veel väiksem pealkiri</h4>
	<p>Paragraf.Tavaline tekst</p>
	<ul><!--ordered list-->
		<Li>Esimene</Li><!--list item-->
		<Li class="kastiga">Teine</Li>
		<li>Kolmas</li>
	</ul>
	<form>
	<input id= "nimi" placeholder="Mis on sinu nimi?"/>
	<input type="checkbox">
	<input type="range">
	<input type="submit">
	<input type="date">

</form>
<img class="kastiga" src="https://www.google.com/images/branding/googlelogo/2x/googlelogo_color_272x92dp.png"/>
<script src="script.js"></script>
	<br/>
	<br/>
	<br/>
	<br/>
</body>
